{% trans_default_domain 'FOSUserBundle' %}
<div class="col-md-3 left-login-bloc">
 
  <div class="col-md-12">
<div class="fos_user_user_show check_profile_style">




    <div class="alert alert-block alert-success ">
        <button type="button" class="close" data-dismiss="alert">
            <i class="ace-icon fa fa-times"></i>
        </button>

        <p>
            <strong>
                <i class="ace-icon fa fa-check"></i>

            </strong>
            {{ 'profile.show.username'|trans }}: {{ user.username }}
        </p>

        <p>
            <strong>@</strong>
            {{ 'profile.show.email'|trans }} : {{ user.email }}
        </p>


    </div>

    <div class="center">
        <span class="bigger-110 white">Retour &nbsp; <a class="white" href="{{path('patient_index')}}"> <i class="ace-icon fa fa-angle-double-right"></i> Liste des dossiers </a></span>
    </div>

    

</div>

         </div>
  
</div>